<rsm:ReportedProcessingResult>
	<userram:SpecifiedGoodsClearanceResult>
		<userram:CustomsID>${manifiesto.numeroManifiesto}</userram:CustomsID>
		<userram:AcceptanceDateTime>${anioManifiestoAsDate?string("yyyy-MM-dd'T'HH:mm:ss")}</userram:AcceptanceDateTime>
		<userram:TypeCode>${manifiesto.tipoManifiesto.codDatacat}</userram:TypeCode>
		<userram:Information>		
      Se realiz la Comunicacin del Nmero de Manifiesto: ${manifiesto.tipoManifiesto.codDatacat}-${manifiesto.aduana.codDatacat}-${manifiesto.anioManifiesto?string("0")}-${manifiesto.viaTransporte.codDatacat}-${manifiesto.numeroManifiesto}.
			Se ha generado el Nmero de Manifiesto Consolidado: ${manifiestoConsolidado.numeroManifiestoCompleto}			
		</userram:Information>
	</userram:SpecifiedGoodsClearanceResult>
  <#list manifiesto.documentosDeTransporte as docTransporteMaster>
	<userram:SpecifiedSupplyChainConsignment>
		<ram:SequenceNumeric>${docTransporteMaster.numeroDeDetalle}</ram:SequenceNumeric>
		<ram:TransportContractReferencedDocument>
			<ram:IssueDateTime>${docTransporteMaster.fechaEmision?string("yyyy-MM-dd'T'HH:mm:ss")}</ram:IssueDateTime>
			<ram:ID>${docTransporteMaster.numeroDocumentoTransporte}</ram:ID>
			<ram:IssueLogisticsLocation>
				<ram:ID>${docTransporteMaster.lugarEmision.codigo}</ram:ID>
			</ram:IssueLogisticsLocation>
		</ram:TransportContractReferencedDocument>
	  <#list docTransporteMaster.documentosDeTransporteHijo as docTransporteHouse>
		<ram:IncludedSupplyChainConsignment>
			<ram:SequenceNumeric>${docTransporteHouse.numeroDeDetalle}</ram:SequenceNumeric>
			<ram:TransportContractReferencedDocument>
				<ram:IssueDateTime>${docTransporteHouse.fechaEmision?string("yyyy-MM-dd'T'HH:mm:ss")}</ram:IssueDateTime>
				<ram:ID>${docTransporteHouse.numeroDocumentoTransporte}</ram:ID>
				<ram:IssueLogisticsLocation>
					<ram:ID>${docTransporteHouse.lugarEmision.codigo}</ram:ID>
				</ram:IssueLogisticsLocation>
			</ram:TransportContractReferencedDocument>
		</ram:IncludedSupplyChainConsignment>
		</#list>
	</userram:SpecifiedSupplyChainConsignment>
  </#list>
</rsm:ReportedProcessingResult>